/* CSS Document */

/* new */

html,body{
    margin:0;
    padding:0;
	background: url(../img/hanp.jpg) repeat;
	height:100%;

	
}
#wrapper {
	width: 807px;
	background: url(../img/backback1.gif) repeat-y;
    position:relative;
	
	margin: 0px auto;
}
#header {
	height: 184px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/top/19header800-150.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}
#contents {
	width: 796px;
	background:  ;
	height:100%;
	margin: 0px;
	padding: 0px;
}
#footer {
	background: url(../img/footer800-150.jpg) no-repeat 0px 28px  ;
	font: 12px/1.2em "ＭＳ Ｐゴシック", "Osaka";
	text-align: center;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	padding-top: 10px;
	height: 150px;
	width: 800px;


	
/*	bottom: 0px;
	margin-top: 80px;
  */
}
/*#back {
	background: url(../../19/web/img/backback1.gif) repeat-y;
	margin: 0px;
	padding: 0px;
	height: 3480px;
	width: 807px;
	
}
*/

#footer p {
	font: 10px/1.0em "ＭＳ Ｐゴシック", "Osaka";
	height: 15px;
	border-top: 4px none #660000;
	border-right: 4px none #660000;
	border-bottom: 4px none #660000;
	border-left: 4px none #660000;
	padding: 5px;
	text-align: center;
}

/* head */

#headline {
	visibility: visible;
	position: absolute;
	z-index: auto;
	height: 16px;
	width: 800px;
	left: 0px;
	top: 0px;
	/*background: 	#faba68;*/
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #ffffff;
	background: 	#000000;
	text-indent: 10pt;
}

/* #headline h1 {
	font: 10px "ＭＳ Ｐ明朝", "細明朝体";
	color: #CCCCCC;
	height: 16px;
	width: auto;
	margin: 0px;
	padding: 0px;
	text-indent: 250px;
} */
#headnavi {
	visibility: visible;
	position: absolute;
	z-index: auto;
	left: 0px;
	top: 150px;
	margin: 0px;
	padding: 0px;
	width: 800px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px; 
	line-height: 24px;
	background-image: url(../img/nav1gray.gif);
	background-repeat: repeat-x;
	height: 24px;
}
#wrapper #headnavi li {
	display: inline;
	list-style-type: none;
}




#headnavi2 {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 24px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	left: 500px;
	top: 17px;
}
#headnavi3 {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 24px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	left: 600px;
	top: 17px;
}
#headnavi4 {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 24px;
	width: 100px;
	margin: 0px;
	padding: 0px;
	left: 700px;
	top: 17px;
}
#headnavi5 {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 24px;
	width: 96px;
	left: 600px;
	top: 45px;
}/* カート */
#headnavi6 {
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 24px;
	width: 96px;
	left: 700px;
	top: 45px;
}/* FAX */

#headnavi7 a {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 22px;
	width: 100px;
	left: 400px;
	top: 125px;
	font-size:15px;
	text-align: center;
padding-top: 5px; 
}/* 一休鞄とは */

#headnavi7 a:hover {
	color: #FFFFFF;
	text-decoration: bold;
	background-color: #CCCCCC;
	background-image: none;
	}

#headnavi8 a {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 22px;
	width: 150px;
	left: 500px;
	top: 125px;
	font-size:15px;
	text-align: center;
padding-top: 5px; 
}/* 法律に基づく表記 */

#headnavi8 a:hover {
	color: #FFFFFF;
	text-decoration: bold;
	background-color: #CCCCCC;
	background-image: none;
	}

#headnavi9 a {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
	position: absolute;
	visibility: visible;
	z-index: auto;
	height: 22px;
	width: 150px;
	left: 650px;
	top: 125px;
	font-size:15px;
	text-align: center;
padding-top: 5px;  
}/* 個人情報保護方針 */


#headnavi9 a:hover {
	color: #FFFFFF;
	text-decoration: bold;
	background-color: #CCCCCC;
	background-image: none;
	}/* 個人情報保護方針 */

#pan {
	height: 25;
	width: 800px;
	position: absolute;
	visibility: visible;
	z-index: auto;
	top: 150px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #faba68;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
}
#pan h2 {
	font-size: 14px;
	text-align: left;
	text-indent: 20pt;
	vertical-align: middle;	
}



#left {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 180px;
	float: left;
	background:  ;
}
#snavi1 {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 180px;
	float: left;
}
#snavi2 {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 180px;
	float: left;
}
#snavi3 {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 180px;
	float: left;
}
#osusume {
	border: 1px solid #CCCCCC;
	height: auto;
	width: 180px;
	float: left;
	margin-top: 16px;
	text-indent: 8px;
}
#media {
	height: auto;
	width: 180px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 16px;
}
#colum160 {
	background:  ;
	height: 180px;
	width: 100px;
	border: 1px none #CCCCCC;
	float: left;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#okaiage {
	height: auto;
	width: 180px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 16px;
	padding: 0px;
	margin-bottom: 0px;
}
#okyaku {
	height: auto;
	width: 180px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-top: 16px;
}

#main {
	background:  ;
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 600px;
}

#right {
	border: 1px none #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 160px;
	float: right;
	background:  ;
}
#hosyou {
	height: 350px;
	width: 180px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#hajimete {
	width: 180px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-top: 16px;
	height: auto;
	margin-bottom: 0px;
}
#fax {
	background: #FFFFFF;
	height: 600px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#fax2 {
	height: 550px;
	width: 552px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
}
#wrapper #contents #left #sidenavi {
	height: auto;
	width: 180px;
	float: left;
}
#wrapper #contents #left #sidenavi ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


.list1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px; 
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.list1 a {
	color: #000000;
	text-decoration: underline;
	display: block;
	margin: 0px;
	width: 160px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
}
.list1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CCCCCC;
	background-image: none;
}



.list2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px; 
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.list2 a {
	color: #000000;
	text-decoration: underline;
	display: block;
	padding: 10px;
}
.list2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CCCCCC;
}
#wrapper #contents #main #center #product #box img {
	border: thin none #0066FF;
	padding: 15px;
}
